[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Cointime\_Supply

# Interface: MetricsTree\_Cointime\_Supply

Defined in: [Developer/brk/modules/brk-client/index.js:3113](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3113)

## Properties

### activeSupply

> **activeSupply**: [`ActiveSupplyPattern`](ActiveSupplyPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:3114](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3114)

***

### vaultedSupply

> **vaultedSupply**: [`ActiveSupplyPattern`](ActiveSupplyPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:3115](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3115)
